Support for Ubuntu 20.04 focal fossa

Hello,

while Omniverse supports Ubuntu 18.04+, Isaac Sim officially only supports Ubuntu 18.04.

However, I’d like to use everything on a server running Ubuntu 20.04. Would that be possible? Are there any hard requirements against 20.04 or is there just no official support for it?

Thank you,

Johann

do you have a typo there ? I thought Isaac Sim supports Ubuntu 18.04 LTS

My bad, yeah, meant to write 18.04… But it’s fixed now